Bug 545997 - [abrt] crash detected in xine-ui-0.99.5-16.fc12
[abrt] crash detected in xine-ui-0.99.5-16.fc12
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
abrt_hash:f31ae853fd4fe79e086d9dd60df...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-09 13:56 EST by Stuart D Gathman
Modified: 2010-03-11 16:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-11 16:31:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (14.32 KB, text/plain)
2009-12-09 13:56 EST, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2009-12-09 13:56:11 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1.Start xine
2.Play DVD
3.Press "power off" button to exit xine

Comment: Works perfectly until you try to exit.
Attached file: backtrace
cmdline: xine
component: xine-ui
executable: /usr/bin/xine
kernel: 2.6.31.6-162.fc12.i686
package: xine-ui-0.99.5-16.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Stuart D Gathman 2009-12-09 13:56:13 EST
Created attachment 377270 [details]
File: backtrace
Comment 2 Susi Lehtola 2010-02-10 02:34:04 EST
Does it work in the newest release?

Note You need to log in before you can comment on or make changes to this bug.